<?php

namespace Blackbirdchess\Service\Import\Exceptions;

use Blackbirdchess\Service\Results\Exceptions\LibpairtwoException;

/**
 * Exception IncompatibleReaderException
 *
 * Exception to be raised when a reader is used that is incompatible
 *
 * @author    Jeroen De Meerleer <schaak@jeroened.be>
 * @category  Main
 * @package   Libpairtwo
 * @copyright Copyright (c) 2018-2019 Jeroen De Meerleer <schaak@jeroened.be>
 */
class IncompatibleReaderException extends LibpairtwoException
{
}
